<ion-view view-title="{{ 'TAB_SETTINGS' | translate }}">
	<ion-content>
		<ion-list>
			<ion-toggle  ng-model="vm.settings.enableFriends">
				Enable Friends
			</ion-toggle>
		</ion-list>
	</ion-content>
</ion-view>